Mailly文档

Workflow details (with version history)

GET
/workflows/{workflowKey}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

workflowKey*string

workflow stable key

Response Body

Workflow details

application/json
  1. response
success*boolean
workflow*
versions*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/workflows/string'
{  "success": true,  "workflow": {    "property1": null,    "property2": null  },  "versions": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}